E:\Docs\Programs\DMASTER\Graphread
F:\Docs\Docs ben\Programs\DMASTER\DATA\CSB ST.dat

E:\Docs\Programs\DMASTER\Graphread\dmout1000.dat
E:\Docs\Programs\DMASTER\Graphread\Sphenx.exe

; Definitions of recognized formats
; (FORMAT, PLATFORM, VARIETY, TEST1, TEST2, HEADER LENGTH and FIRST OFFSET of DATA)
; The TEST parameters are the test to be performed to identify the file
; as belowing to this format.
; #xxxx=yyyy means 'offset xxxx must be equal to yyyy.
; colons (,) are used to separate each parameter

FILE:
DM Graphics,PC,English,#0=0180,#2=C902,3,4

FILE:
DM2 Graphics,PC,Small,#0=0580,#2=530B,3,8

FILE:
DM2 Graphics,PC,Big,#0=0580,#2=F815,3,8

FILE:
CSB Graphics,AMIGA,,#0=8001,#2=02D8,0,4

FILE:
CSB and DM Graphics,ST,,#0=0233,,0,2

FILE:
DM Graphics,PC,Multilingual,#0=0180,#2=EC02,3,4

FILE:
HINTS,AMIGA,,#0=4C53,#6=7849,0,0A

FILE:
HINTS,ST,,#0=0004,#2=0064,0,2

FILE:
DM Song,PC,,#2=0A00,,0,4

FILE:
HINTS,ST,Texts,#0=0002,#2=000D,0,8

FILE:
DM Dungeon,PC,,#0=6300,,0,2C

FILE:
DM Dungeon,PC,Save,#2C00=6300,,0,2C2C

FILE:
CSB Dungeon,ST,,#27B0=0063,,0,27DC

FILE:
DM Dungeon,ST,,#0=0063,,0,2C

FILE:
DM Dungeon,ST,Save,#28F4=0063,,0,2920

FILE:
DM2 Dungeon,PC,Small,#0=0000,#2=FB02,0,2C

FILE:
DM2 Dungeon,PC,Small_Save,#2A=0000,#2C=FB02,0,56

FILE:
DM2 Dungeon,PC,Big,#0=0000,#2=4731,0,2C

FILE:
DM2 Dungeon,PC,Big_Save,#2A=0000,#2C=4731,0,56

FILE:
DM Fires,PC,,#0=4D5A,#2=3b00,0,0

